Skip to main content
GET
/
v1
/
projects
List projects in an organization
curl --request GET \
  --url https://api.polpo.sh/v1/projects \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "slug": "<string>",
    "status": "active",
    "createdAt": "<string>",
    "updatedAt": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Session token from Better Auth

Query Parameters

orgId
string<uuid>
required

Response

List of projects

id
string<uuid>
required
orgId
string<uuid>
required
name
string
required
slug
string
required
status
enum<string>
required
Available options:
active,
suspended,
deleted
createdAt
string
required
updatedAt
string
required